<?php
require_once(LIB_PATH . DS . 'database.php');

class Depart extends DatabaseObject
{
    protected static $table_name = "department";
    public $dept_id;
    public $dept;
    public $level;
    
    
    

   

    
    
public static function dept_retriever($lev=""){
        global $database;
        $lev = $database->escape_value($lev);

        $sql = "SELECT * FROM department ";
         $sql .= " WHERE level='' or level='{$lev}' order by dept ";
 
         
       return $result_array = self::find_by_sql($sql);
        //return !empty($result_array) ? array_shift($result_array) : false;
//return $result_array;
  


    }


   
//Common database Methods

}
 $depart = new Depart();
?>